QT.quick3dhelpersimpl.VERSION = 6.5.3
QT.quick3dhelpersimpl.name = QtQuick3DHelpersImpl
QT.quick3dhelpersimpl.module = QtQuick3DHelpersImpl
QT.quick3dhelpersimpl.libs = $$QT_MODULE_LIB_BASE
QT.quick3dhelpersimpl.ldflags = 
QT.quick3dhelpersimpl.includes = $$QT_MODULE_LIB_BASE/QtQuick3DHelpersImpl.framework/Headers
QT.quick3dhelpersimpl.frameworks = $$QT_MODULE_LIB_BASE
QT.quick3dhelpersimpl.bins = $$QT_MODULE_BIN_BASE
QT.quick3dhelpersimpl.depends =  
QT.quick3dhelpersimpl.run_depends = qml quick quick3d_private qml_private core
QT.quick3dhelpersimpl.uses = 
QT.quick3dhelpersimpl.module_config = v2 lib_bundle
QT.quick3dhelpersimpl.DEFINES = QT_QUICK3DHELPERSIMPL_LIB
QT.quick3dhelpersimpl.enabled_features = 
QT.quick3dhelpersimpl.disabled_features = 
QT_CONFIG += 
QT_MODULES += quick3dhelpersimpl

